[cypos_jmsz]
jmkd=900
lbls=5
lbztdx=12
spls=5
sphs=3
spztdx=12

xsftlb=1
xsftzzt=1
xszdmxck=1
djfs=居中
zdhh=1
sbxbys1=Y
sbxbys2=clInfoBk
zjys1=Y
zjys2=clInfoBk
qtys1=Y
qtys2=clInfoBk
xsspsl=0
bxshpbm=1
zt1=仿宋
zt2=楷体
zt3=仿宋
zt4=楷体
zt5=仿宋
jrtjsz=0
jdjmztdx=13
jdjmanwz=0
rrmxl1=Y
rrmxl2=clInfoBk
ftys1=Y
ftys2=clInfoBk
xbys1=Y
xbys2=clInfoBk
ktjzjmztdx=15
jdsyxyztdx=11
zt6=仿宋
yclban=0
ycsyxyan=0
jdankd=135
jdangd=95
ktjzanyl=1
hpanyl=2
jdanyl=2
user1_1=Y
user1_2=clInfoBk
user2_1=Y
user2_2=clInfoBk
xsyjdmx=1
[jxsm_jmsz]
jmkd=780
ktjzanyl=2
hpanyl=2
jdanyl=1
lbls=5
lbztdx=18
spls=5
sphs=3
spztdx=15
ktjzjmztdx=16
jdjmztdx=15
jdsyxyztdx=15
jdankd=160
jdangd=90
djfs=居中
zdhh=1
xsspsl=0
bxshpbm=1
jrtjsz=0
zt1=
zt2=楷体
zt3=楷体
zt4=楷体
zt5=楷体
jdjmanwz=1
xsftlb=1
xsftzzt=1
xszdmxck=0
xsyjdmx=0
yclban=0
ycsyxyan=0
xbys1=Y
xbys2=clActiveCaption
sbxbys1=Y
sbxbys2=clActiveCaption
zjys1=Y
zjys2=clWindow
rrmxl1=Y
rrmxl2=clGradientActiveCaption
ftys1=Y
ftys2=clWindow
qtys1=Y
qtys2=clActiveCaption
user1_1=N
user1_2=clBtnFace
user2_1=N
user2_2=clBtnFace
dlcmp=1
jbcmp=1
jdanlys1=Y
jdanlys2=clActiveCaption
